@charset "UTF-8";
/*===============================================================
	読み込み
===============================================================*/
/*===============================================================

	_reset.scss 2021/9/24

===============================================================*/
/* 初期化
----------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-style: normal;
  font-weight: normal;
  font-size: 100%;
  vertical-align: baseline;
  outline: none;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

img {
  width: 100%;
  height: auto;
  vertical-align: top;
  border: 0;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

input, textarea {
  margin: 0;
  padding: 0;
}

input[type=submit], textarea {
  font-family: inherit;
}

button {
  text-decoration: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  background-color: transparent;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

body {
  font-family: "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", Osaka, sans-serif;
}

h1, h2, h3, h4, h5, h6, p, li, th, td, dt, dd, div {
  font-size: 16px;
  line-height: 1.8;
  font-weight: normal;
}

caption, th, td {
  font-weight: normal;
  text-align: left;
  vertical-align: top;
}

ul, li {
  font-weight: normal;
  list-style: none;
}

ul a, li a {
  zoom: 1;
}

option {
  padding-right: 1em;
}

address, caption {
  font-style: normal;
  font-weight: normal;
}

a {
  outline: none;
  text-decoration: none;
}

a:focus {
  outline: none;
}

strong {
  font-weight: bold;
}

em {
  font-style: italic;
}

/* HTML5
----------------------------------------------------------------*/
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

/*===============================================================

	_mixin.scss

===============================================================*/
/*===============================================================

	_variable.scss

===============================================================*/
/*==========================================================================

easing（チートシート:https://easings.net/ja）

==========================================================================*/
/*===============================================================

	_function.scss

===============================================================*/
/*===============================================================

	_color.scss

===============================================================*/
/* 本文用 */
/*===============================================================

	_font.scss

===============================================================*/
@font-face {
  font-family: "Noto Sans JP";
  font-style: normal;
  font-weight: 400;
  src: url("../font/noto_sans/NotoSansCJKjp-Regular_subset.woff") format("woff");
}
@font-face {
  font-family: "Noto Sans JP";
  font-style: bold;
  font-weight: 700;
  src: url("../font/noto_sans/NotoSansCJKjp-Bold_subset.woff") format("woff");
}
@font-face {
  font-family: "YakuHanJP";
  font-style: normal;
  font-weight: 400;
  src: url("../font/yakuhan/YakuHanJP-Regular.woff2") format("woff2"), url("../font/yakuhan/YakuHanJP-Regular.woff") format("woff");
}
@font-face {
  font-family: "YakuHanJP";
  font-style: normal;
  font-weight: 700;
  src: url("../font/yakuhan/YakuHanJP-Bold.woff2") format("woff2"), url("../font/yakuhan/YakuHanJP-Bold.woff") format("woff");
}
body {
  font-family: "YakuHanJP", "Noto Sans JP", sans-serif;
}

/*===============================================================

	_base.scss

===============================================================*/
body {
  width: 100%;
  color: #251e1c;
  background: #c6e1e7;
  text-align: left;
  -webkit-text-size-adjust: none;
  -webkit-font-smoothing: antialiased;
  overflow-x: hidden;
}

body.fixed {
  position: fixed;
  left: 0;
}

html, body {
  height: 100%;
}

body > footer {
  position: sticky;
  top: 100vh;
}

span {
  display: inline-block;
}

a {
  color: #251e1c;
  -webkit-transition: color 0.3s, border-color 0.3s, background-color 0.3s, opacity 0.3s;
  transition: color 0.3s, border-color 0.3s, background-color 0.3s, opacity 0.3s;
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

a:focus, a:active, a:visited {
  text-decoration: none;
}

*, *::before, *::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

*:focus {
  outline: none;
}

button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

img {
  width: 100%;
  height: 100%;
}

input {
  margin: 0;
  padding: 0;
}

textarea {
  padding: 0;
  font: inherit;
  color: inherit;
}

/*===============================================================

	基本文字サイズ、装飾

===============================================================*/
h1, h2, h3, h4, h5 {
  line-height: 1.2;
  font-weight: bold;
}

h1, h2, h3, h4, h5, h6, p, li, th, td, dt, dd, div {
  font-size: min(16px, 1.6vw);
}

sup {
  margin: 0;
  padding: 0;
  font-size: min(12px, 1.2vw);
}

.bold {
  font-weight: bold;
}

@media screen and (max-width: 800px) {
  h1, h2, h3, h4, h5, h6, p, li, th, td, dt, dd, div {
    font-size: min(14px, 3.6vw);
  }
}
/*===============================================================

	fixed

===============================================================*/
.fixed {
  position: fixed;
  top: 0;
}

/*===============================================================

	_main.scss

===============================================================*/
/*---------------------------------------------------------------
	l_main
---------------------------------------------------------------*/
.l-main {
  padding-bottom: min(50px, 5vw);
}
@media screen and (max-width: 800px) {
  .l-main {
    padding-bottom: min(20px, 4vw);
  }
}

/*===============================================================

	_inner.scss

===============================================================*/
.l-inner {
  width: 80vw;
  margin-inline: auto;
  padding-left: min(50px, 5vw);
  padding-right: min(50px, 5vw);
}
@media screen and (max-width: 1200px) {
  .l-inner {
    width: 100%;
  }
}
@media screen and (max-width: 800px) {
  .l-inner {
    padding-left: 4vw;
    padding-right: 4vw;
  }
}

/*===============================================================

	l-footer

===============================================================*/
.l-footer {
  font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "Yu Gothic", sans-serif;
  z-index: 0;
}
.l-footer__inner {
  background-color: #005BAB;
  padding: min(60px, 6vw) min(100px, 10vw);
}
.l-footer__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.l-footer__item + .l-footer__item {
  margin-left: min(100px, 10vw);
}
.l-footer__link {
  font-size: min(14px, 1.4vw);
  font-weight: bold;
  letter-spacing: 0.05em;
  color: #ffffff;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
.l-footer__copy {
  padding: min(60px, 6vw);
  color: #005BAB;
}
.l-footer__copyright {
  text-align: center;
  font-size: min(14px, 1.4vw);
  font-weight: bold;
  line-height: 1.8;
  letter-spacing: 0.03em;
}
@media (hover) {
  .l-footer__link:hover {
    opacity: 0.7;
  }
}
@media screen and (max-width: 800px) {
  .l-footer__inner {
    padding: 6vw;
  }
  .l-footer__item {
    text-align: center;
    width: 50%;
  }
  .l-footer__item:nth-child(n+3) {
    margin-top: 2vw;
  }
  .l-footer__item + .l-footer__item {
    width: 50%;
    margin-left: 0;
  }
  .l-footer__link {
    font-size: min(14px, 3vw);
  }
  .l-footer__copy {
    padding: 6vw;
  }
  .l-footer__copyright {
    font-size: min(12px, 2.6vw);
  }
}

/*===============================================================

	c-actions

===============================================================*/
.c-actions {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.c-actions__item {
  width: 100%;
}
.c-actions--col2 .c-actions__item {
  width: calc((100% - min(20px, 2vw)) / 2);
}
.c-actions--column {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.c-actions--column .c-actions__item + .c-actions__item {
  margin-top: min(10px, 1vw);
}
/*===============================================================

	c-btn

===============================================================*/
.c-btn {
  display: block;
  width: 100%;
  height: 100%;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
@media (hover) {
  .c-btn:hover {
    opacity: 0.7;
  }
}
/*===============================================================

	c-footer

===============================================================*/
.c-footer__nav {
  background-color: #005BAB;
  padding: min(60px, 6vw) min(50px, 5vw);
}
.c-footer__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.c-footer__item + .c-footer__item {
  margin-left: min(100px, 10vw);
}
.c-footer__link {
  font-size: min(14px, 1.4vw);
  font-weight: bold;
  letter-spacing: 0.05em;
  color: #ffffff;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
.c-footer__copyright {
  padding: min(60px, 6vw);
  background: #ffffff;
  color: #005BAB;
}
.c-footer__text {
  text-align: center;
  font-size: min(14px, 1.4vw);
  font-weight: bold;
  line-height: 2;
  letter-spacing: 0.03em;
}
.c-footer__text + .c-footer__text {
  margin-top: min(5px, .5vw);
}
@media (hover) {
  .c-footer__link:hover {
    opacity: 0.7;
  }
}
@media screen and (max-width: 800px) {
  .c-footer__nav {
    padding: 6vw;
  }
  .c-footer__item {
    text-align: center;
    width: 50%;
  }
  .c-footer__item:nth-child(n+3) {
    margin-top: 2vw;
  }
  .c-footer__item + .c-footer__item {
    width: 50%;
    margin-left: 0;
  }
  .c-footer__link {
    font-size: min(14px, 3vw);
  }
  .c-footer__copyright {
    padding: 6vw;
  }
  .c-footer__text {
    font-size: min(12px, 2.6vw);
    line-height: 2;
  }
  .c-footer__text + .c-footer__text {
    margin-top: min(10px, 1.5vw);
  }
}

/*===============================================================

	_top.scss

===============================================================*/
/*---------------------------------------------------------------
	p-top-kv
---------------------------------------------------------------*/
.p-top-kv {
  background-image: url(../images/kv_bg.jpg);
  background-position: 0 0;
  background-size: cover;
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 800px) {
  .p-top-kv {
    background-position: 0 0;
    background-size: calc(100% - 10vw);
  }
}

/*---------------------------------------------------------------
	p-top-block
---------------------------------------------------------------*/
.p-top-block {
  position: relative;
  margin-top: min(50px, 5vw);
}
.p-top-block__text {
  font-size: min(16px, 1.6vw);
}
.p-top-block__actions {
  position: absolute;
  width: 94%;
  bottom: 4vw;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
}
.p-top-block--deposit .p-top-block__actions {
  bottom: 2.2vw;
}
@media screen and (max-width: 800px) {
  .p-top-block {
    margin-top: min(20px, 5vw);
  }
  .p-top-block__text {
    font-size: min(10px, 2.6vw);
    line-height: 1.4;
  }
  .p-top-block__actions {
    width: 94%;
    bottom: min(50px, 4vw);
  }
}

/*===============================================================

	_utility.scss

===============================================================*/
/*===============================================================

	PC/SP/TABLET

===============================================================*/
.u-tablet {
  display: none;
}

.u-sp {
  display: none;
}

.u-sp-tablet {
  display: none;
}

.u-none {
  display: none !important;
}

.u-txt-sm {
  font-size: 80% !important;
}

.u-bold {
  font-weight: bold !important;
}

@media screen and (max-width: 1200px) {
  .u-tablet,
  .u-pc-tablet,
  .u-sp-tablet {
    display: block;
  }
}
@media screen and (max-width: 1200px) {
  .u-pc {
    display: none;
  }
}
@media screen and (max-width: 800px) {
  .u-sp {
    display: block;
  }
  .u-pc-tablet,
  .u-tablet {
    display: none;
  }
}
/*===============================================================

	COLOR

===============================================================*/
.u-color-green {
  color: #0C9B8D;
}